<bugID>1182405<Summary>Paste URL in Locationbar + Enter not sure to work in e10s during startup</Summary><Description>Prerequisites:
- Have about:home set as startup-page (default).
- Have any URL in your clipboard.
- Have e10s enabled.

STR:
- Open Firefox
- The moment you see the Firefox-window start to appear, press
   Ctrl+L (to focus the locationbar)
   Ctrl+V (to paste the URL)
   Enter (to visit URL)

ER:
The URL should be visited immediately instead of about:home

AR:
about:home is shown, and the pasted URL is in the locationbar, but not visited.


With e10s, the STR always work for me.

Might be easier to reproduce if your machine isn't superfast.</Description></bugID>